"Ligatures" = "Ligaturer";
"Common Ligatures" = "Normala ligaturer";
"Special Ligatures" = "Special-ligaturer";
"Vertical Position" = "Vertikal position";
"No Change" = "Ingen förändring";
"Superscript" = "Upphöjd text";
"Subscript" = "Nersänkt text";
"Ordinals" = "Ordningsnummer";
"Contextual Fractions" = "Kontextuella fraktioner";
"Ornaments" = "Ornament";
"Stylistic Variants" = "Stilistiska varianter";
"No Change" = "Ingen förändring";
"First variant glyph set" = "Första varanten glyfer";
"Second variant glyph set" = "Andra varanten glyfer";
"Third variant glyph set" = "Tredje varanten glyfer";
"Fourth variant glyph set" = "Fjärde varanten glyfer";
"Fifth variant glyph set" = "Femte varanten glyfer";
"Sixth variant glyph set" = "Sjätte varanten glyfer";
"Seventh variant glyph set" = "Sjunde varanten glyfer";
"Eighth variant glyph set" = "Åttonde varanten glyfer";
"Oldstyle Figures" = "Antikstil-siffror (OF)";
"Special" = "Special";
"Avoid d-collisions" = "Undvik d-kollisioner";